<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000021188807</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/21/18/88/LEGIARTI000021188807.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>12</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2009-10-24</DATE_DEBUT>
<DATE_FIN>2010-12-23</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000885437" date_publi="1989-06-22" date_signature="1989-06-20" ministere="" nature="DECRET" nor="AGRE8900827D" num="89-406" num_parution_jo="">
<TITRE_TXT c_titre_court="Décret n° 89-406 du 20 juin 1989" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000885437">Décret n° 89-406 du 20 juin 1989 relatif aux contrats liant l’État et les enseignants des établissements mentionnés à l’article 4 de la loi n° 84-1285 du 31 décembre 1984 portant réforme des relations entre l’État et les établissements d'enseignement agricole privés</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°89-406 du 20 juin 1989" debut="2026-01-01" fin="2999-01-01" id_txt="LEGITEXT000053193770">Décret n°89-406 du 20 juin 1989 relatif aux contrats liant l'Etat et les personnels enseignants et de documentation des établissements mentionnés à l'article L. 813-8 du code rural et de la pêche maritime</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°89-406 du 20 juin 1989" debut="2007-04-15" fin="2026-01-01" id_txt="LEGITEXT000006067137">Décret n°89-406 du 20 juin 1989 relatif aux contrats liant l'Etat et les personnels enseignants et de documentation des établissements mentionnés à l'article L. 813-8 du code rural</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°89-406 du 20 juin 1989" debut="1989-06-22" fin="2007-04-15" id_txt="LEGITEXT000006067136">Décret n°89-406 du 20 juin 1989 relatif aux contrats liant l'Etat et les personnels enseignants et de documentation des établissements mentionnés à l'article L. 813-8 du code rural</TITRE_TXT>
<TM>
<TITRE_TM debut="1989-06-22" fin="2999-01-01" id="LEGISCTA000006090812">CHAPITRE II : Conditions et niveaux de recrutement.</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1989-06-22" etat="MODIFIE" fin="1992-10-09" id="LEGIARTI000006438202" num="12" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1992-10-09" etat="MODIFIE" fin="2007-04-15" id="LEGIARTI000006438203" num="12" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2007-04-15" etat="MODIFIE" fin="2009-10-24" id="LEGIARTI000006438204" num="12" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2009-10-24" etat="MODIFIE" fin="2010-12-23" id="LEGIARTI000021188807" num="12" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2010-12-23" etat="MODIFIE" fin="2022-09-19" id="LEGIARTI000023273701" num="12" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2022-09-19" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000046303145" num="12" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Décret 2009-1276 du 21 octobre 2009, art 14 : A titre transitoire et jusqu'à la session 2015 incluse, les conditions de diplômes exigées des candidats mentionnés à l'article 12 du décret du 20 juin 1989 susvisé et recrutés avant la date d'entrée en vigueur du présent décret restent celles qui leur étaient applicables antérieurement à cette date.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Les concours d'accès à la deuxième catégorie sont organisés par sections qui peuvent comprendre des options dans des conditions fixées par un arrêté du ministre chargé de l'agriculture.</p>
<p> 1° Le concours externe est ouvert aux candidats qui satisfont à l'une des conditions permettant de se présenter aux concours externes d'accès au corps des professeurs certifiés de l'enseignement agricole.</p>
<p> 2° Le concours interne est ouvert aux candidats qui satisfont à l'une des conditions de titres, diplômes ou qualifications permettant de se présenter aux concours internes d'accès au corps des professeurs certifiés de l'enseignement agricole ou qui ont eu la qualité de cadre au sens de la convention collective du travail dont ils relèvent ou relevaient et justifient de cinq années de pratique professionnelle effectuées en cette qualité de cadre, et qui ont accompli trois années de services d'enseignement pour au moins un demi-service en qualité de contractuels de l'Etat dans un établissement d'enseignement agricole privé.</p>
<p> 3° Le troisième concours est ouvert aux candidats justifiant de l'exercice, pendant une durée de cinq ans au moins, d'une ou de plusieurs activités mentionnées au 3° de l'article 19 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat.</p>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000501099" datesignatexte="1984-01-11" id="LEGIARTI000006450532" naturetexte="LOI" nortexte="" num="19" numtexte="84-16" sens="source" typelien="CITATION">LOI n° 84-16 du 11 janvier 1984 - art. 19</LIEN>
<LIEN cidtexte="JORFTEXT000000314811" datesignatexte="1988-09-14" id="LEGIARTI000006437980" naturetexte="DECRET" nortexte="AGRE8801283D" num="17" numtexte="88-922" sens="cible" typelien="CITATION">Décret n°88-922 du 14 septembre 1988 - art. 17 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000885437" datesignatexte="1989-06-20" id="LEGIARTI000006438205" naturetexte="DECRET" nortexte="AGRE8900827D" num="13" numtexte="89-406" sens="cible" typelien="CITATION">Décret n°89-406 du 20 juin 1989 - art. 13 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000885437" datesignatexte="1989-06-20" id="LEGIARTI000006438212" naturetexte="DECRET" nortexte="AGRE8900827D" num="15" numtexte="89-406" sens="cible" typelien="CITATION">Décret n°89-406 du 20 juin 1989 - art. 15 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000885437" datesignatexte="1989-06-20" id="LEGIARTI000006438224" naturetexte="DECRET" nortexte="AGRE8900827D" num="19" numtexte="89-406" sens="cible" typelien="CITATION">Décret n°89-406 du 20 juin 1989 - art. 19 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000885437" datesignatexte="1989-06-20" id="LEGIARTI000006438230" naturetexte="DECRET" nortexte="AGRE8900827D" num="21" numtexte="89-406" sens="cible" typelien="CITATION">Décret n°89-406 du 20 juin 1989 - art. 21 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000885437" datesignatexte="1989-06-20" id="LEGIARTI000025450891" naturetexte="DECRET" nortexte="AGRE8900827D" num="32" numtexte="89-406" sens="cible" typelien="CITATION">Décret n°89-406 du 20 juin 1989 - art. 32 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000885437" datesignatexte="1989-06-20" id="LEGIARTI000006438191" naturetexte="DECRET" nortexte="AGRE8900827D" num="8" numtexte="89-406" sens="cible" typelien="CITATION">Décret n°89-406 du 20 juin 1989 - art. 8 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000528015" datesignatexte="1992-11-09" id="LEGIARTI000046355806" naturetexte="ARRETE" nortexte="AGRE9202200A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 9 novembre 1992 - art. 1 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000021187627" datesignatexte="2009-10-21" id="LEGIARTI000021188030" naturetexte="DECRET" nortexte="AGRS0919529D" num="13" numtexte="2009-1276" sens="cible" typelien="CITATION">Décret n°2009-1276
 du 21 octobre 2009 - art. 13 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000021187627" datesignatexte="2009-10-21" id="LEGIARTI000021188032" naturetexte="DECRET" nortexte="AGRS0919529D" num="14" numtexte="2009-1276" sens="cible" typelien="CITATION">Décret n°2009-1276
 du 21 octobre 2009 - art. 14 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000021187627" datesignatexte="2009-10-21" id="LEGIARTI000021188014" naturetexte="DECRET" nortexte="AGRS0919529D" num="5" numtexte="2009-1276" sens="cible" typelien="MODIFIE">Décret n°2009-1276
 du 21 octobre 2009 - art. 5</LIEN>
<LIEN cidtexte="JORFTEXT000022741105" datesignatexte="2010-08-17" id="LEGITEXT000022787005" naturetexte="ARRETE" nortexte="AGRS1021579A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 17 août 2010 (V)</LIEN>

<LIEN cidtexte="JORFTEXT000033703874" datesignatexte="2016-12-21" id="LEGITEXT000033829953" naturetexte="ARRETE" nortexte="AGRS1627639A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 décembre 2016 (Ab)</LIEN>

<LIEN cidtexte="JORFTEXT000042045960" datesignatexte="2020-06-25" id="LEGITEXT000042049274" naturetexte="ARRETE" nortexte="AGRS2012039A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 juin 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046350907" datesignatexte="2022-09-30" id="LEGITEXT000046353302" naturetexte="ARRETE" nortexte="AGRS2226792A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 septembre 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046350907" datesignatexte="2022-09-30" id="LEGIARTI000046353306" naturetexte="ARRETE" nortexte="AGRS2226792A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 septembre 2022 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000047678885" datesignatexte="2023-06-08" id="LEGITEXT000047679517" naturetexte="ARRETE" nortexte="AGRS2314925A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 juin 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052290040" datesignatexte="2025-09-24" id="LEGITEXT000052291084" naturetexte="ARRETE" nortexte="AGRS2526113A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 septembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053165609" datesignatexte="2025-12-24" id="LEGIARTI000053183370" naturetexte="DECRET" nortexte="AGRS2522989D" num="13" numtexte="2025-1303" sens="cible" typelien="CITATION">Décret n°2025-1303 du 24 décembre 2025 - art. 13 (V)</LIEN>

<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000053057285" naturetexte="CODE" nortexte="" num="R813-18" numtexte="" sens="cible" typelien="CITATION">Code rural et de la pêche maritime - art. R813-18 (V)</LIEN>
</LIENS>
</ARTICLE>
